Important Attn: Addon Devs - Python 3 compatible addons
#11
just scan the xml file for the python dependency so that it matches python 3.x, a simple bash script could make that possible that unpacks the zip file checks the xml and if it matches it else discards it
Reply


Messages In This Thread
RE: Attn: Addon Devs - Python 3 compatible addons - by swetoast - 2020-02-17, 15:29


Logout Mark Read Team Forum Stats Members Help
Attn: Addon Devs - Python 3 compatible addons0
This forum uses Lukasz Tkacz MyBB addons.